/* Copyright 2014 Situation Publishing Ltd. http://www.theregister.co.uk/ */
html{margin:0;padding:0}
body{background-color:#fff;color:#000;margin:0}
body,textarea{font-family:Arial,Helvetica,sans-serif}
a{text-decoration:none}a:link,a:visited{color:#00d}a:visited{color:#d00}a:hover{text-decoration:underline}img{border:none}
sub,sup{font-size:80%;position:relative}
sup{bottom:.3em;vertical-align:top}sub{top:.3em;vertical-align:baseline}td,th{text-align:left;vertical-align:top}
.trailer{padding-right:.25em}
#leader.print{margin:1em 2em}@media print{#article.print{margin:0}#leader.print{margin:1em 0}}#article h2{
margin:1em 0 0.25em 0;color:#303030;text-transform:none;padding-bottom:0;font-size:130%;font-weight:normal;border:none}
#article .standfirst{margin:0 0 0.25em 0;font-size:110%;font-weight:bold;color:#303030}
#article .byline{margin:0.5em 0}
#article .byline a{font-weight:bold}
#article .dateline{font-size:90%;margin:0.5em 0}
#related-stories{clear:both}
#related-stories h3{margin:0 0 0.25em 0}
#related-stories ul{list-style:none;padding:0;margin:0 0 1em 0}
#related-stories p.related-url{font-size:85%;margin:0 0 0.25em 0}
#body h2,#body h3,#body h4,#body h5,#body h6{margin:1em 0 0.5em;page-break-after:avoid}
#body h2{font-size:135%}#body h3{font-size:120%}#body h4{font-size:110%}#body h5{font-size:100%}#body h6{font-size:100%;color:#555}#body h2 + *,#body h3 + *,#body h4 + *,#body h5 + *,#body h6 + *,#body h2 + .CaptionedImage.Float + *,#body h3 + .CaptionedImage.Float + *,#body h4 + .CaptionedImage.Float + *,#body h5 + .CaptionedImage.Float + *,#body h6 + .CaptionedImage.Float + *{margin-top:0}
#body blockquote{margin:0.5em 1em;padding:0;font-weight:bold}
#body blockquote.pullquote{font-size:150%;font-weight:normal;text-align:center;clear:both;padding:0.5em 1em;margin:0.5em 5em;border:2px #999;border-style:solid none;background:#f9f9f9}
#body ul,#body ol{padding:0 0 0 1.75em;margin:1em 0}
#body li{margin:0.2em 0 0;padding:0}
#body .CaptionedImage.Center{text-align:center}#body .CaptionedImage.Right{text-align:right}#body .CaptionedImage.Float.Left{margin-top:0;float:left}#body .CaptionedImage.Float.Right{margin-top:0;float:right}#body .CaptionedImage.Right{margin:1em 0 1em 1em}#body .CaptionedImage{margin:1em 1em 1em 0}#body .CaptionedImage p{margin:0.2em 0 0 0;font-size:70%;font-weight:bold}
#body pre{font-size:80%;padding:1em;margin:1em;background:#eee}
#body img[align=left]{padding:0 6px 4px 0;float:left;margin:0}#body img[align=right]{padding:0 0 4px 6px;float:right;margin:0}#body .URL{font-size:80%;color:#333}
#body .PageBreak{display:none}
#pf-links{font-size:80%}
#pf-links h3{margin:1em 0 0}
#pf-links ol{margin-top:.5em}
#pf-links li{margin-top:.2em}
.ad-free #intel-promo,.ad-free #sponsored-links,.ad-free #google,.ad-free #ad-mpu1-spot,.ad-free #ad-mpu2-spot,.ad-free #trailer,.ad-free .wptl{display:none !important}
body{padding:0}
#masthead{height:80px;position:relative;border-bottom:1px solid #fff;background:#f00}
#masthead h1{margin:0;font-size:100%;padding:6px 14px 0 2px}
#masthead img{vertical-align:bottom}
#article.print{margin:0 2em}#footer{color:#fff;background:#f00}
#footer div{background-image:url(/Design/graphics/std/logo_147_25_flat.png);background-repeat:no-repeat;background-position:14px 6px;min-height:22px;padding:7px 14px;margin:0;font-size:80%}
#footer p{text-align:right;margin:0;padding-top:0.5em}
#body .CaptionedImage img{padding:0.5em;border-style:solid;border-width:1px}
#body pre{border:1px solid #d00}
#ad-ldr-spot{margin:1em 0 0 2em}
#ad-tlr-spot{margin:1em 0 1em 2em}
@media print{#ad-ldr-spot,#ad-tlr-spot{margin-left:0}}.print #tags,.print #article-bottom-nav{display:none}
#poll,#quiz{width:98%;background-color:#f0f0f0;background-image:-webkit-linear-gradient(
#fff,#fdfdfd ,#f0f0f0);border:1px solid #ccc;padding-bottom:10px}
#poll ul.questions{display:block;margin:10px;padding:0}
#quiz .questions{float:right;color:#fff;font-size:.9em;font-weight:bold;padding:3px 5px}
#poll ul.questions li,#quiz ul.questions li{display:inline;font-size:1em;font-weight:bold;background-color:#ccc;background-image:-webkit-linear-gradient(
#fff,#fff ,#ccc);padding:1px 5px;margin-right:6px;border:1px solid #777;border-radius:3px 3px;opacity:0.3}
#poll ul.questions li.current,#quiz ul.questions li.current{color:#fff;background-color:#ff0000;background-image:-webkit-linear-gradient(
#ff6666,#ff6666 ,#ff0000);border-color:#a80909;opacity:1}
#poll ul.questions .q_answered,#poll ul.questions .q_not_answered{opacity:1}
#poll ul.questions .q_answered{color:#008000}
#poll ul.questions .q_not_answered{color:#ff0000}
#poll ul.questions .q_answered:hover,#poll ul.questions .q_not_answered:hover{background-color:#f0fbff;background-image:-webkit-linear-gradient(
#f0fff9,#f0fff9 ,#ccc);cursor:pointer}
#poll ul.questions li.current:hover{background-color:#ff0000;background-image:-webkit-linear-gradient(
#ff6666,#ff6666 ,#ff0000);cursor:default}
#poll ul.questions .results_nav{cursor:pointer;opacity:1}
#poll .responses,#poll .results,#quiz .responses,#quiz .results{list-style:none;margin:0 0 5px;padding:0 0 0 6px}#poll .responses li,#quiz .responses li{padding:2px 0}
#poll .responses input,#quiz .responses input{margin-right:10px;cursor:pointer}
#quiz .responses span{cursor:pointer}
#poll h2 span,#quiz h2 span{font-size:.7em;font-weight:normal;margin-left:1em}
#quiz .result_q h3{width:545px}
#quiz .result_q{margin:10px 0 4px}
#quiz .result_q > img{float:right;margin-right:50px}
#poll .btns,#quiz .btns{margin:0;padding:0}
#poll .btns li,#quiz .btns li{display:inline-block;width:33%;text-align:center;margin:1em auto}
#poll .btns .vote input,#quiz .btns .vote input{font-size:1.4em;font-weight:bold;color:#000}
#poll .results,#quiz .results{list-style:none}
#poll p{margin:1em;text-align:center}
#poll p.view_results{color:#00d;cursor:pointer}
#poll p.view_results:hover{color:#666;text-decoration:underline}
#poll .poll_questions,#poll .poll_hide_btn,#quiz .question{display:none}
#poll .show_poll_q{display:none}
#poll .reg_btn,#quiz .reg_btn{margin:0 0 0 5px}
#poll .reg_btn{width:110px}
#quiz .submit{display:none}
#poll #poll_view_questions_btn{margin-top:5px}
#poll .formRow input{float:left;width:2em;padding:0px;margin-right:25px;font-size:.9em}
#poll .formRow{display:block;margin:0.7em 0em 0.4em 0em;padding:0px 5px;line-height:1.3}
#poll .resultBar{width:200px;height:16px;font-weight:bold;border-style:solid;border-width:1px;border-color:#a80909;background-color:#eee;background-image:-webkit-linear-gradient(
#eee,#fff)}
#poll .resultBarFill{height:14px;background-color:#ff0000;background-image:-webkit-linear-gradient(
#ff8888,#ff0000);border:1px solid #ff8888}
#poll .poll_text{float:left;font-size:1em;padding:0 1px;margin-left:1%}
#poll .result_ques{width:99%;padding:0 0 4px}
#quiz .question.current{display:block}
#quiz .answer{font-weight:bold;padding:0 0 5px;margin:0 11px;border-bottom:1px solid #ccc}
#quiz .answer img{color:#008f16;margin-left:20px}
#quiz .score{text-decoration:underline}
#quiz .error_text{display:none;color:#ff0000;padding:0 0 0 11px}
.slideshow{background-color:#fff;padding-bottom:5px;cursor:default}
.slideshow .slide_rail .slide_left,.slideshow .slide_rail .slide_right{position:relative;top:3px;width:24px;text-align:center}
.slideshow .slide_rail .slide_left{float:left;padding:2px 0 1px}
.slideshow .slide_rail .slide_right{float:right;padding:2px 0 1px}
.slideshow .slide_rail .slide_left img,.slideshow .slide_rail .slide_right img{padding:0 7px;opacity:.8}
.slideshow .show_overlay .slide_left{float:left;cursor:pointer;opacity:.8}
.slideshow .show_overlay .slide_right{float:right;cursor:pointer;opacity:.8}
.slideshow .show_overlay .slide_right:hover,.slideshow .show_overlay .slide_left:hover{opacity:1}
.slideshow .show_overlay .slide_left img,.slideshow .show_overlay .slide_right img{position:relative;top:1px;margin:0 5px}
.slideshow.mob .slide_img .slide_left,.slideshow.mob .slide_img .slide_right{padding-top:85px}
.slideshow .slide_left img:hover,.slideshow .slide_right img:hover{opacity:1;cursor:pointer}
.slideshow .slide_desc{padding:8px 5px 2px;clear:both}
.slideshow .slide_rail{min-height:60px;padding:1px;margin:10px 0 0;border:solid 1px #ccc;border-width:0 0 1px 0}
.slideshow .slide_rail img{padding:0 1px}
.slideshow .slide_rail_images{width:470px;margin:0 auto}
#article.wide .slideshow .slide_rail_images{width:600px}
.slideshow.mob .slide_rail_images{width:274px}
.slideshow .slide_rail_images img{padding:3px 6px;cursor:pointer}
.slideshow .slide_rail_images .current img{opacity:1}
.slideshow .slide_rail_images .current{border-bottom:solid 3px #555;opacity:1}
.slideshow .slide_rail_images .rail_img{position:relative;float:left;height:58px}
.slideshow .slide_rail .video_icon{position:absolute;left:3px}
.slideshow .slide_rail .current .video_icon{border:none}
.slideshow .slide_img{position:relative;color:#fff;min-height:350px;background-color:#fff;clear:both}
.slideshow.mob .slide_img{min-height:200px}
.show_overlay{width:100%;height:22px;background:#eee;z-index:10}
.slide_count{font-size:.9em;text-align:center;padding:2px 0 0;margin:0 90px}
.slideshow .slide_pic{display:none;margin:0 auto}
.slideshow .slide_video{display:none;margin:0 17px}
#article.wide .slideshow .slide_video{margin:0 30px}
.slideshow.mob .slide_video{margin:0 50px}
.slideshow .current_slide_item{display:block}
#right-col .slideshow{background-color:#eee;background-image:-webkit-linear-gradient(
#fff,#fff ,#eee);padding-bottom:5px;border:1px solid #ccc}
#right-col .slideshow h3{font-size:1.1em;background-color:#fff;padding:4px 8px;margin:0px}
#right-col .slideshow .slide_img{height:250px;width:650px}
#right-col .slideshow .slide_pic{max-width:80%}
#right-col .slideshow .slide_img .slide_left,#right-col .slideshow .slide_img .slide_right{width:8%;padding:33% 1% 0}
#right-col .slideshow .slide_desc{padding:8px 8px 2px}
.no_slideshow{height:300px;color:#fff;background-image:url('/Design/graphics/icons/noJavascript.gif');padding:1px 20px}
